import * as React from 'react';

function Netherlands(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--netherlands", width: "1em", height: "1em" }, props),
        React.createElement("path", { fill: "#EEE", d: "M8 15A7 7 0 1 0 8 1a7 7 0 0 0 0 14Z" }),
        React.createElement("path", { fill: "#A2001D", d: "M8 1a7 7 0 0 0-6.563 4.566h13.126A7 7 0 0 0 8 1Z" }),
        React.createElement("path", { fill: "#0052B4", d: "M8 15a7 7 0 0 0 6.563-4.566H1.437A7 7 0 0 0 8 15Z" })));
}

export { Netherlands as default };
